.a2b {
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background: linear-gradient(to bottom, rgba(255,187,0,0.65) 0%, rgba(47,152,80,0.65) 100%);
	z-index: 8020;
}
.a2b a {
	text-decoration: none;
}
.a2b_content {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	background: white;
	padding: 10px;
	width: 710px;
}
.a2b_rp {
	display: block;
	position: relative;
	width: 100%;
	height: 0px;
	padding-top: 5px;
	overflow: hidden;
}
.a2b_content p {
	font-size: 16px;
	color: #4c4c4c;
	font-weight: bold;
	padding: 10px 0px 0px 0px;
	margin-bottom: 0px;
}
.a2b_content > p:first-child {
	margin-bottom: 10px;
}
.a2b_close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 26px;
	height: 26px;
	cursor: pointer;
	z-index: 8040;
	background-image: url(/local/templates/.default/components/citfact/catalog.section/fact_section/images/fancybox-close.png);
}
.a2b_content_main {
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	border: 1px solid #d6d8d8;
	padding: 5px;
}
.a2b_content_main > div {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 5px;
	max-width: 300px;
}
.a2b_content_main > div.mc_right {
	text-align: right;
}
/* оформляем кнопки */
.a2b_content_main > div.mc_mid > div {
	text-align: right;
}
.a2b_content_main > div a.btn {
	width: 190px;
	text-decoration: none;
	padding: 5px 14px 5px 14px;
	display: inline-block;
	border-radius: 5px;
	text-align: center;
	height: unset;
	line-height: unset;
	transition: unset;
	border: 1px solid transparent;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 5px;
}
.a2b_content_main > div.mc_mid > div > a.btn {
	border: 1px solid #d6d8d8;
}
.a2b_content_main > div.mc_mid a.btn {
	box-shadow: 0 2px 2px 0 #d6d8d8;
	background: white;
	color: black;
}
.a2b_content_main > div.mc_right a.btn {
	box-shadow: 0 2px 2px 0 #146e38;
	background: #146e38;
	color: #fff;
}
.a2b_content_main > div.mc_right > a.btn:hover {
	background-color: #2f9851;
}
.a2b_button {
	background: #146e38;
	color: #fff;
	display: inline-block;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	font-size: 12px !important;
	cursor: pointer;
	padding: 5px 4px 29px 4px;
	box-shadow: 0 2px 2px 0 #146e38;
	font-weight: bold;
	text-transform: uppercase;
	min-width: 161px;
	height: 25px;
	line-height: 25px;
	margin-left: 0px;
	margin-right: 0px;
}
.a2b_button:hover {
	background: #2f9851;
	color: white;
}
/* конец кнопок */

.a2b_content_main > div.mc_mid > a.title {
	display: block;
	font-size: 18px;
	margin: 0 0 10px;
	line-height: normal;
	color: #4c4c4c;
	padding: 0;
	list-style: none;
	font-weight: normal;
	border: none;
	float: none;
	background: none;
	text-align: left;
	text-decoration: none;
}
.a2b_content_main > div.mc_mid > a.title_img {
	display: none;
}
.a2b_content_main > div.mc_mid > a.title:hover {
	color: #146e38;
}
/* оформление цен */
.a2b_content_main > div.mc_right > div {
	text-align: right;
}
.a2b_content_main > div.mc_right > div > span, .a2b_content_main > div.mc_right > div > label {
	font-family: Tahoma;
	display: block;
}
.a2b_content_main > div.mc_right > div > label {
	color: #58595b;
	font-size: 14px;
}
.a2b_content_main > div.mc_right > div > span.price_c {
	font-weight: normal;
	font-size: 10px;
	color: #757575;
	text-decoration: line-through;
}
.a2b_content_main > div.mc_right > div > span.price_o {
	font-weight: bold;
	font-size: 18px;
	color: #000000;
}
.a2b_content_main > div.mc_right > div > span.price_o.price_opt {
	color: #FF0000;
}
.a2b_content_main > div.mc_right > div > span.price_r {
	font-weight: bold;
	font-size: 14px;
	color: #757575;
}
.a2b_content_main > div.mc_right > div > span.price_r.price_roz {
	font-size: 14px;
	color: #FF3434;
}
.a2b_slider {
	padding: 0 10px;
}
.a2b_slider .slick-prev {
	left: -3px;
}
.a2b_slider .slick-next {
	right: -3px;
}
.a2b_slider .compare__product {
	padding: 0px;
}

.a2b_slider .retailers_table {
	position: absolute;
	left: 10px;
	top: 145px;
	cursor: pointer;
}
.a2b_slider .retailers_table_num {
	display: none;
	position: absolute;
	left: 0px;
	top: 175px;
	background: #5A5A5A;
	color: #D2D2D2;
	padding: 10px;
	z-index: 20;
}
.a2b_slider .retailers_table_num:before {
	content: ' ';
	position: absolute;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAKCAYAAABSfLWiAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wkCDRQVww4OTQAAAVtJREFUKM+Fkb1KK1EUhb8zP9HgTGECJkUQ/EG4za3s0vkKio2k9QVkOgkKITGFpMnrWNhY3RubwID2iSBJDMOMKGfOtpAMJkFdsODs4nx77b0REX5yt9tlOBxmdZqmpGk6V/8IqNfrUq1WpVarSRRFS6CZLb5Rq9WSXq9HuVxmPB7TaDQkiiIALMuasxKRJUAQBNLv9/F9H9d10VoTxzHFYpFOp6MKhQIAxphP0CKg3W5LGIb4vo9t2wA4joPneYxGI5rNpkyn0ywRMJ8kCAIJw5B8Pk8ul1tKqLUmSRIqlQqXlxdqY6P0Cbm5+8frwy13jxO57/3H8zxc183ifu04A8VxzObWNmfnTbVTWkX93Ttm/2BdngdP5FdXcBwn+zCbefGttSZ5Tdjc/sP11aFSRyenYqcTECvbwW8yxmCMIUne2Nkt4fD+grItrAXA186Lmp12bU0xGLzwAVQB3hkLWMAoAAAAAElFTkSuQmCC');
	background-repeat: no-repeat;
	display: block;
	width: 20px;
	height: 10px;
	top: -8px;
	/*    left: 5px; */
	left:11px;
}
.a2b_slider .retailers_table_num img {
	vertical-align: 0px;
}
.a2b_slider .retailers_table_num div {
	display: inline-block;
	padding-left: 10px;
}
.a2b_slider .retailers_table_num.ret_num_show {
	display: inline;
}

@media (max-width: 717px) {
	.a2b_content {
		max-width: 90%;
	}

}

@media (max-width: 660px) {
	.a2b_content {
		max-width: 90%;
	}
	.a2b_content_main {
		flex-direction: column;
		border: none;
	}
	.a2b_content_main > div.mc_left {
		display: none;
	}
	.a2b_content_main > div.mc_mid, .a2b_content_main > div.mc_right {
		text-align: center;
		margin: 0 auto;
	}
	.a2b_content_main > div.mc_mid > div, .a2b_content_main > div.mc_right > div {
		text-align: center;
	}
	.a2b_content_main > div.mc_mid > a.title {
		text-align: center;
	}
	.a2b_content_main > div.mc_right > div {
		display: none;
	}
	.a2b_content_main > div a.btn {
		margin: 0 auto;
	}
	.a2b_content_main > div.mc_mid > a.title_img {
		display: block;
	}
}

@media (max-width: 400px) {
	.a2b_content div.a2b_rp {
		display: none;
	}
}

@media (max-device-height: 700px) {
	.a2b_content div.a2b_rp {
		display: none;
	}
}